<?php

use yii\db\Migration;

class m160318_140227_add_delivery_date_column_to_user_table extends Migration
{
    public function up()
    {
        $this->addColumn(
            'users',
            'delivery_date',
            $this->date()->defaultValue(null)
        );
    }

    public function down()
    {
        $this->dropColumn(
            'users',
            'delivery_date'
        );
    }
}
